.link-circle-arrow {
  position: relative;
  padding-right: 45px;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s ;
}
.link-circle-arrow:after {
  content: "";
  position: absolute;
  top: -8px;
  right: 0;
  width: 44px;
  height: 28px;
  background: url("/themes/venafi/images/redesign/home/redesign/link_arrow_white.svg");
  background-size: cover;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s ;
}
.link-circle-arrow > span {
  display: inline-block;
  font-size: 23px;
  color: #ffffff;
  font-family: "adelle-sans", sans-serif;
  white-space: nowrap;
  overflow: hidden;
  max-width: 0px;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
}
.link-circle-arrow:hover:after {
  right: -10px;
}
.link-circle-arrow:hover > span {
  max-width: 250px;
}
@media screen and (min-width: 768px) and (max-width: 991.9px) {
  .touch .link-circle-arrow:after{
    top: -4px;
  }
}

.orange-link-circle-arrow {
  position: relative;
  padding-right: 45px;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  vertical-align: top;
}
.orange-link-circle-arrow:after {
  content: "";
  position: absolute;
  top: 3px;
  right: 0;
  width: 44px;
  height: 28px;
  background: url("/themes/venafi/images/redesign/home/redesign/link_arrow_orange.svg");
  background-size: cover;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
}
.orange-link-circle-arrow > span {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1.05px;
  line-height: 2;
  color: #ffa300;
  font-family: "adelle-sans", sans-serif;
  white-space: nowrap;
  overflow: hidden;
  max-width: 0px;
  vertical-align: top;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
}
.orange-link-circle-arrow:hover:after {
  right: -10px;
}
.orange-link-circle-arrow:hover > span {
  max-width: 200px;
}

.orange-link-circle-arrow-sm {
  position: relative;
  padding-right: 52px;
}
.orange-link-circle-arrow-sm:after {
  content: "";
  position: absolute;
  top: 2px;
  right: 0;
  width: 44px;
  height: 28px;
  background: url("/themes/venafi/images/redesign/home/redesign/link_arrow_orange.svg");
  background-size: cover;
}
.orange-link-circle-arrow-sm > span {
  display: inline-block;
  font-size: 14px;
  color: #ffa300;
  font-family: "adelle-sans", sans-serif;
  white-space: nowrap;
  overflow: hidden;
  font-weight: 600;
  line-height: 2.29;
  letter-spacing: 1.05px;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
}
@media screen and (max-width: 767.9px){
  .orange-link-circle-arrow-sm{
    padding-right: 42px;
  }
  .orange-link-circle-arrow{
    padding-right: 36px;
  }
  .orange-link-circle-arrow-sm:after,
  .orange-link-circle-arrow:after{
    top: 4px;
    right: 1px;
    width: 36px;
    height: 23px;
    background-size: contain;
  }
}
@media screen and (max-width: 480.9px){
  .link-circle-arrow > span{
    font-size: 18px;
  }
  .ua-safari .link-circle-arrow:after{
    top: -4px;
  }
}
.ie-11 .orange-link-circle-arrow > span{
  vertical-align: middle;
}
.ie-11 .orange-link-circle-arrow::after{
  top: 0;
}
@media screen and (min-width: 1201px){
  .ua-safari .link-circle-arrow:after{
    top: -4px;
  }
  .ua-firefox .link-circle-arrow:after{
    top: -6px;
  }
}